SoRenderManager.h(3)

NAME
SoRenderManager.h

SYNOPSIS

#include <Inventor/SbColor4f.h>
#include <Inventor/SbVec2s.h>
#include <Inventor/actions/SoGLRenderAction.h>

  Classes
class SoRenderManager
The SoRenderManager class is used for controlling the rendering of a scene graph.
class SoRenderManager::Superimposition

  Typedefs
typedef void SoRenderManagerRenderCB(void *userdata, class SoRenderManager *mgr)

Author

Generated automatically by Doxygen for Coin from the source code.